body {padding-top: 32px; background-position: 0 32px;}
#icoph_supratabswrap {height: 32px; position: absolute; top: 0; left: 0; z-index: 9999; width: 100%; font-family: arial, sans-serif; line-height: normal;}
#icoph_supratabs {margin: 0; padding: 0; list-style: none; width: 946px; margin: 0 auto;}
#icoph_supratabs li {margin: 0; padding: 0; list-style: none; display: inline;}
#icoph_supratabs a {color: #fff; text-decoration: none; float: left; height: 32px; text-indent: -4000px;}

#icoph_supratabs #icoph_supraico a {width: 42px; background-position: 0px 0px;}
#icoph_supratabs #icoph_supraed a {width: 228px; background-position: -42px 0px;}
#icoph_supratabs #icoph_suprald a {width: 208px; background-position: -270px 0px;}
#icoph_supratabs #icoph_suprawoc a {width: 222px; background-position: -478px 0px;}
#icoph_supratabs #icoph_supraex a {width: 131px; background-position: -700px 0px;}
#icoph_supratabs #icoph_suprafd a {width: 115px; background-position: -831px 0px;}
#icoph_supratabs #icoph_suprafl a {width: 124px; background-position: -945px 0px;}

#icoph_supratabs #icoph_supraico a:hover {background-position: 0px -32px;}
#icoph_supratabs #icoph_supraed a:hover {background-position: -42px -32px;}
#icoph_supratabs #icoph_suprald a:hover {background-position: -270px -32px;}
#icoph_supratabs #icoph_suprawoc a:hover {background-position: -478px -32px;}
#icoph_supratabs #icoph_supraex a:hover {background-position: -700px -32px;}
#icoph_supratabs #icoph_suprafd a:hover {background-position: -831px -32px;}
#icoph_supratabs #icoph_suprafl a:hover {background-position: -945px -32px;}

#icoph_supratabs #icoph_supraico a.current {background-position: 0px -64px;}
#icoph_supratabs #icoph_supraed a.current {background-position: -42px -64px;}
#icoph_supratabs #icoph_suprald a.current {background-position: -270px -64px;}
#icoph_supratabs #icoph_suprawoc a.current {background-position: -478px -64px;}
#icoph_supratabs #icoph_supraex a.current {background-position: -700px -64px;}
#icoph_supratabs #icoph_suprafd a.current {background-position: -831px -64px;}